
#stacks_in_243_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_243_page12 .stacks_right {
	float:right;
	width:49%;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_250_page12 .stacks_left {
	width:500px;
}

#stacks_in_250_page12 .stacks_row {
	width:500px;
}/* YouTube v2.0.3 Copyright @2010-2012 Joe Workman */
 #stacks_in_248_page12 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_248_page12 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;  left:0;   width:100%;height:auto;}

#stacks_in_248_page12 {
	border: solid #999999;
	border-width:  1px;
	-moz-border-radius:  1px;
	-webkit-border-radius:  1px;
	border-radius:  1px;
}

#stacks_in_2644_page12 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_169_page12 {
	margin: 503px 0px 0px 0px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:20%;
	margin: 0 0%;
}

.stacks_column_center {
	margin:0 40%;
}